BODY
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    FONT-FAMILY: Tahoma
}
A:link
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: navy;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #007fa1;
    TEXT-DECORATION: underline
}
.tableNHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.tableN
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    BACKGROUND: #647fa1;
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.tableNContent
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: navy;
    FONT-FAMILY: Tahoma
}
.tableNList
{
    FONT-WEIGHT: bold;
    FONT-SIZE: larger;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #007fa1
}
.tableNListContent
{
    FONT-SIZE: x-small;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.text
{
    FONT-SIZE: small;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.textHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.textSmall
{
    FONT-SIZE: x-small;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.jobHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.jobQuestion
{
    FONT-WEIGHT: bold;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
	font-size : x-small
}
.jobSearch
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #d5d5d3;
    FONT-FAMILY: Tahoma
}
H1
{
    FONT-SIZE: 12pt;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.instructions
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma
	color : rgb(0,127,161)
}
.login
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.loginHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: smaller;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.toolbarSection
{
    BORDER-TOP-WIDTH: 0px;
    FONT-WEIGHT: bold;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #007fa1;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-BOTTOM-COLOR: #007fa1;
    COLOR: maroon;
    BORDER-TOP-COLOR: #007fa1;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #007fa1;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-RIGHT-COLOR: #007fa1
}
.SectionTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: smaller;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma
}
.tableNote
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.SectionTime
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 8pt;
    BORDER-BOTTOM-WIDTH: 0px;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma;
    BORDER-RIGHT-WIDTH: 0px
}
.ListView
{
    FONT-SIZE: 8pt;
    COLOR: #007fa1;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: white
}
.ListHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: smaller;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #007fa1
}
